/*
	.row {
     margin-right: 0px; 
     margin-left: 0px; 
}
*/
	.container-fluid {
     padding-right: 0px; 
     padding-left: 0px; 
    margin-right: auto;
    margin-left: auto;

}
body {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    color: #2A2A2E;
}
.main-header {
    line-height: 40px;
    color: #2A2A2E;
    font-family: 'Montserrat', sans-serif;
    margin-top: 0;
	
}
a.fotter-text {
    font-size: 12px;
    line-height: 20px;
    color: #404040;
    text-decoration: underline;
}
.black-header {
    padding: 25px 8px;
}
.space-hieght {
    height: 20px;
}
.space-hieght-1 {
    height: 10px;
}
.space-hieght-3 {
    height: 30px;
}
.space-hieght-4 {
    height: 40px;
}
.padding-left-zero {
    padding-left:12px;
}
.height_1 {
    height: 110px;
}
hr.hr1 {
    margin: 40px 20px 50px 0 !important;
    border-top: 3px solid #8DD51A !important;
}
hr.hr2 {
    margin: 50px 20px 0px 0;
    border-top: 3px solid #8DD51A;
}
.space {
    height: 130px
}
.img-responsive {
    text-align: left;
    max-width: 100%;
    height: 46px;
    width: 250px;
    margin-left: 35px;
}
.img-responsive_1 {
    width: 294px;
    height: 289px;/*		margin-left: 25px;*/
}
.img-responsive_3 {
    width: 386px;
    height: 386px;
}
.right-space{padding-right:65px;}

.para_1 {
    font-size: 18px;
    line-height: 33px;
    font-family: 'Montserrat', sans-serif; font-weight:500; color:#2A2A2E;
}
.para_bold
{
    font-size: 20px;
    line-height: 33px;
    font-family: 'Montserrat', sans-serif;
	font-weight:bold;
}

.para-2 {
    /* font-style: oblique; */
    font-size: 18px;
    line-height: 35px;
    text-align: left;
    margin-top: 25px;
    font-weight: 400;
    font-style: italic;
    font-family: 'Montserrat', sans-serif;
}
.height {
    height: 100px;
}
.p3 p {
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    font-family: 'Montserrat', sans-serif;
}
.hyperLink a {
    color: #0E9EB9;
    text-decoration: underline;
    font-size: 18px;
    line-height: 23px;
    word-break: break-all; font-weight:500;
}





.hyperLink {
    align-content: flex-end; padding-right:70px;
}

.hyperLink a:hover{ color: #0E9EB9;
    text-decoration: underline;}


.email-text{text-decoration: underline; color:#0E9EB9}


.fotter-left {margin-left: 5px;}
.fotter-left a:hover, a:focus{color: #0E9EB9;
    text-decoration: underline;}

.bottom-fotter a:hover, a:focus{ color: #2A2A2E;
    text-decoration: underline;}
	
.pr{padding-right:60px;}

.bold {font-weight:bold;}

.bold1 {
    text-transform: uppercase;
    font-size: 19px;
    line-height: 22px;
    color: #8DD51A;
    padding-top: 50px;
}
.bold2 {
    text-transform: none;
    font-size: 16px;
    line-height: 22px;
}
.height_1 {
    height: 110px;
}
.para4 {
    font-size: 12px;
    line-height: 20px;
}


.left-header {
    float: left;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    line-height: 6px;
}
.right-header {
    float: right;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    line-height: 6px;
}
.header-black {
    background-color: #000000;
    padding: 0px;
}
.info {
    padding-left: 40px;
}
.main-content {
    margin-right: 60px
}
.cont-main-1 {
    width: 100%;
    margin: 0px;
    padding: 0px;
}
	
		.mob_column {
		 display: none;
	}

.height {
    height: 50px;
}
.img-responsive_3 {
margin-top: -68px;
margin-left: 12px;

}
.height_1 {
    height: 65px;
}
.main-content {
    margin-right: 30px
}
.info {
    padding-left: 65px;
}

.bottom-fotter {
    padding-right: 20px;
}

 




@media only screen and (min-device-width : 900px) and (max-device-width : 1024px) {
.container-fluid {
    /*    margin: 10px;*/
    width: 100%;
}
.cont_main {
    width: 100%;
}
.img-responsive_1 {
    max-width: 100%;
}

.pr {
    padding-right: 20px;
}

.img-responsive_3 {
/*     max-width: 100%;*/
}
.img-responsive {
    max-width: 100%;
    margin-left: 20px;
}
.main {
    padding: 0px;
    width: 100%;
}
.para_1 {
    font-size: 14px;
    line-height: 30px;
    margin-right: 40px;
}
.para-2 {
    /* font-style: oblique; */
    font-size: 14px;
    line-height: 30px;
    text-align: left;
    margin-top: 25px;
}
.hyperLink {
    font-size: 12px;
    line-height: 16px; padding-right:40px;
}

.hyperLink a:hover{ color: #0E9EB9;
    text-decoration: underline;}

.fotter-left a:hover, a:focus{color: #0E9EB9;
    text-decoration: none;}

.bottom-fotter a:hover, a:focus{ color: #2A2A2E;
    text-decoration: underline;}
	
.fit-image {
    width: 100%;
    object-fit: cover;
}
a {
    line-height: 27px;
}
.main-content {
    margin-right: 20px
}
.main-content {
    margin-right: 20px
}
.info {
    padding-left: 20px;
}
.space {
    height: 100px;
}
	
			.mob_column {
		 display: none;
	}
	.main-header
{margin-right: 0%;}
}


	@media only screen and (min-width : 950px) and (max-width : 1100px) {
			.info {
    padding-left: 20px;
}
.right-space {
    padding-right: 20px;
}
	}


@media only screen and (min-width : 300px) and (max-width : 900px) {
	
	.pc_column{
		 display: none;
	}
	
	.mob_column {
		 display: block;
	}
	
.container-fluid {
    /*    margin-top: 10px;*/
    padding: 0px;
    width: 100%;
}
.cont_main {
    width: 100%;
}
.space-hieght-3 {
    height: 25px;
}
.img-responsive_1 {
    width: auto;
/*    height: 100%;*/
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.img-responsive {
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.img-responsive_3 {
    max-width: 70%;
    margin-top: 30px;
    height: 424px;
}
.main {
    width: 100%;
}
.height {
    height: 20px;
}
.height_1 {
    height: 20px;
}
.main-header {
    font-size: 17px;
    line-height: 30px;
    color: #2A2A2E;
    font-family: 'Montserrat', sans-serif;
    margin-top: 0;
	text-align: center;
	    margin-bottom: 40px;
	    font-weight: 600;
			margin-right: 0%;
}
.para_1 {
    font-size: 15px;
    line-height: 30px;
}
.para-2 {
    font-size: 15px;
    line-height: 30px;
    text-align: left;
    margin-top: 25px;
    margin-left: 20px;
    margin-right: 20px;
	text-align: center;
}
.space {
    height: 40px;
}
.p3 p {
    font-size: 18px;
    line-height: 20px;
    margin-top: 25px;
	text-align: center;
}
	
	p.relative-link {
      font-size: 16px;
    line-height: 20px;
    margin-top: 25px;
	text-align: center;
		font-weight: 600;
}
	
.main-content {
    margin-right: 0px;
    margin-left: 20px;
    margin-right: 20px;
}
.info {
    padding-left: 0px;
}
.fotter-left {
    margin-left: 0px;
    padding: 20px;
    text-align: center;
}

.hyperLink a {
    color: #0E9EB9;
    text-decoration: underline;
    font-size: 16px;
    line-height: 23px;
    word-break: break-all;
    font-weight: 500;
}	

.hyperLink {
    margin-left: 20px;
    margin-right: 20px; padding-right:0px; padding-left:0px;
}

.fotter-left a{  color:#0E9EB9;}
	.fotter-left a:hover{  color:#0E9EB9;}

.hyperLink a:hover{ color: #0E9EB9;
    text-decoration: underline;}

.fotter-left a:hover, a:focus{color: #0E9EB9;
    text-decoration: none;}

.bottom-fotter a:hover, a:focus{ color: #2A2A2E;
    text-decoration: underline;}
	
.pr{padding-right:0px;}
	
	.fotter-space {
	height: 40px;
	}
	
.bottom-fotter {
    padding: 20px;
	text-align: center
}
.email-text {
    font-size: 16px;
}
a {
    font-size: 14px;
	line-height: 25px;
}
.bold1 {
    padding-top: 20px;
	font-size: 16px;
	font-weight: 600;
}
	.bold2 {
    text-transform: none;
    font-size: 16px;
    line-height: 22px;
}
	.email-text {
    font-size: 16px;
    line-height: 22px; color:#0E9EB9;
	}
	
	
hr.hr1 {
    margin: 30px 0 30px 0 !important;
    border-top: 3px solid #8fc63e !important;
	    
}
hr.hr2{

	    width: 80%;
}	
	.links {
		text-align: center;
		
	}
	
	.links_3 {
		line-height: 10px
	}
	
	.space-hieght {
    height: 25px;
}
	

}
	
	@media only screen and (min-width : 300px) and (max-width : 480px) {
		.para-2 {
    		font-size: 20px;
		}
		
		.para4
		{
			font-size: 12px;
			line-height: 20px;
			padding: 0px 20px;
		}
	}
	
	@media only screen and (min-width : 600px) and (max-width : 900px) {
		.space {
    height: 70px;
}
		.space-hieght {
    height: 25px;
}
		.para4
		{
			font-size: 12px;
			line-height: 20px;
			padding: 0px 20px;
		}

hr.hr2 {
    width: 100%;
}
	
	
	
		.img-responsive_1 {
    max-width: 50%;
}
	}
	
	
		@media screen and (min-width:1039px) {
	.main-header 
{margin-right:0%;}
}


		@media screen and (min-width:1280px) {
	.main-header 
{margin-right: 0%;}
}
	
		@media screen and (min-width:1366px) {
	.main-header 
{margin-right: 4%;}
}
	
	
	
@media screen and (min-width:1400px) {
	.main-header 
{margin-right: 8%;}
}

@media screen and (min-width:1600px) {
	.main-header 
{margin-right: 17%;}

.pr {
    padding-right: 30px;
}

.hyperLink {
    align-content: flex-end;
    padding-right: 50px;
}
}

@media screen and (min-width:1680px) {
	.main-header 
{margin-right: 22%;}

.pr {
    padding-right: 40px;
}
}

@media  screen and (min-width: 1920px)
{
.main-header {
margin-right: 30%;
font-size: 38px;
line-height: 46px;
font-weight: 500;
}

.pr {padding-right: 50px;}
.hyperLink {	
    align-content: flex-end;
    padding-right: 60px;
}

}

@media  screen and (min-width: 2048px)
{.main-header 
		{margin-right: 37%;}
		
		.pr {
    padding-right: 40px;
}
}
	
